<template>
  <div
    class="main-content-wrap d-flex align-items-center flex-column main-wrapper secondsidenav-closed bg-white"
    :class="{'sidenav-open':isSidebarOpen}"
  >
    <div class="container bg-white">
      <div class="row mx-auto">
        <div class="col-md-12 text-center">
          <h1>404</h1>
        </div>
      </div>
    </div>
  </div>
</template>
<script>
export default {};
</script>